@charset "UTF-8";

div#h2{
	width:100%;
	height:100px;
	background:url(../images/h2_bg.gif) repeat-x;
}
div#h2_contents{
	width:960px;
	margin:0 auto;
}
div#h2_contents_left{
	float:left;
	padding-top:42px;
	width:300px;
}
div#h2_contents_right{
	padding-top:5px;
	width:660px;
	float:right;
	text-align:right;
}

div#tab{
	width:100%;
	height:50px;
	background:url(../images/tab_bg.gif) repeat;
}
div#tab_contents{
	width:960px;
	margin:0 auto;
}


div#h2_contents_right p.pan{
	font-size:12px;
}

div#h2_contents_right p.pan,
div#h2_contents_right p.pan a:link,
div#h2_contents_right p.pan a:active,
div#h2_contents_right p.pan a:hover,
div#h2_contents_right p.pan a:visited{
	color:#ffffff;
}

/*#pan{
	text-align:right;
	font-size:62.5%;
	margin: 0 0 20px;
}
#pan span{ margin:0 5px; }


#top{
	text-align:right;
	margin:20px 0;
}

table { margin: 0 auto; width: 100%;}
table, table th, table td { border: medium none ; }
table tr { background: transparent url("../img/table_bg.gif") repeat-x scroll left bottom; }
table td table tr { background: transparent none repeat scroll 0% 0%; }
table th, table td { padding: 5px; font-size: 80%; text-align: left; }
table th { vertical-align: middle; font-weight: bold; width: 150px; padding-left: 15px; }
table td table th, table td table td { padding: 5px; font-size: 12px; vertical-align: top; }

.box{ width:450px; }

.border{
	border:solid 1px #e5e5e5;
	padding:10px;
}

dl.lifeinfo{
	width:100%;
}
dl.lifeinfo dt{
	padding:4px 12px;
	color:#787168;
	width:281px;
	font-size:75%;
	float:left;
	text-align:left;
}
dl.lifeinfo dd{
	padding:4px 12px;
	color:#787168;
	width:121px;
	font-size:75%;
	float:right;
	text-align:right;
}*/

table.ppList th{
	font-weight:normal;
	padding-right:10px;
}

table.companyOutline th{ 
	white-space:nowrap;
	font-weight:normal;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:5px;
	border-bottom:1px solid #cccccc; /*#866c2d; */
}
table.companyOutline td{
	padding-top:10px;
	padding-bottom:5px;
	border-bottom:1px solid #cccccc; /*#866c2d; */
}

table.companyOutlineInnerTable th{
	font-weight:normal;
	white-space:nowrap;
	padding:0px;
	border:none;
}
table.companyOutlineInnerTable td{
	border:none;
	padding:0px;
}

div.recordBox{
	width:345px;
	border:1px solid #e6e6e6;
}
div.recordBoxInner{
	padding:15px;
}
div.recordBoxImage{
	width:130px;
}
div.recordBoxDescription{
	width:172px;
}

div.recordBoxDescription p.propertyName{
	font-weight:bold;
	border-bottom:1px #e6e6e6 solid;
	margin-bottom:5px;
}

div.recordBoxDescription p.propertyName,
div.recordBoxDescription p.propertyName a:link,
div.recordBoxDescription p.propertyName a:visited,
div.recordBoxDescription p.propertyName a:active,
div.recordBoxDescription p.propertyName a:hover{
	color:#444444;
	text-decoration:none;
}
div.recordBoxDescription p.propertyName a:hover{
	text-decoration:underline;
}


div.recordBoxDescription table{
	margin-top:5px;
	font-size:12px;
}



table.recordBoxDescriptionTable td{
	vertical-align:middle;
}

table.recordBoxDescriptionTable td img{
	margin-right:5px;
}

div.lineupBoxOuter{
	width:470px;
}
div.lineupBox{
	border:1px solid #e6e6e6;
}
div.lineupBoxInner{
	padding:20px;
}
div.lineupBoxImage{
	width:194px;
	float:left;
}
div.lineupBoxDescription{
	width:215px;
	float:right;
}

div.lineupBoxDescription p.propertyName{
	font-weight:bold;
	border-bottom:1px #e6e6e6 solid;
	margin-bottom:10px;
	line-height:20px;
}

div.lineupBoxDescription p.propertyName,
div.lineupBoxDescription p.propertyName a:link,
div.lineupBoxDescription p.propertyName a:visited,
div.lineupBoxDescription p.propertyName a:active,
div.lineupBoxDescription p.propertyName a:hover{
	color:#444444;
	text-decoration:none;
}
div.lineupBoxDescription p.propertyName a:hover{
	text-decoration:underline;
}

div.lineupBoxDescription dt{
	float:left;
	width:60px;	
}

div.lineupBoxDescription dd{
	float:left;
	width:155px;
	font-size:12px;
}

div.lineupBtnBox{
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}
div.lineupBtnBoxInner{
	padding:10px;
}

div.under_banner{
	text-align:center;
	margin-top:10px;
	margin-bottom:30px;
}

dl.fiveList dt{
	width:180px;
	float:left;
}
dl.fiveList dd{
	width:530px;
	float:left;
}

div.galleryBox{
	width:194px;
	margin-left:32px;
	text-align:center;
	font-weight:bold;
	float:left;
}
div.galleryBox img{
	margin-bottom:5px;
}

div.galleryBox p{
	line-height:18px;
}
div.grayBorderBox{
	border:1px solid #e6e6e6;
	padding:20px;
}

ul.purchaseQuestionList{
	margin-left:1em;
}

table.purchase_q2_table td{
	padding:3px;
}

div.blueBox{
	background:#f2f2ea;
	padding:20px;
}

p.txtOrange{
	color:#ff7f00;
}

div.reformJissekiAllow{
	color:#ff7f00;
	width:70px;
	text-align:center;
	font-size:20px;
	line-height:20px;
	padding-top:90px;
}

.mizumawariWapper p{
	font-size:14px;
	line-height:18px;
}

.box710_2-1{
	width:345px;
}
.box710_3-1{
	width:223px;
}
.box710_3-2{
	width:466px;
}
.box710_4-1{
	width:162px;
}
.box710_4-3{
	width:527px;
}

.pageLinkList{
	padding:0;
}
.pageLinkList li{
	width:228px;
	padding-left:8px;
	line-height:14px;
	background:url(../images/arrow01.gif) no-repeat 0px 5px;
	list-style:none;
	float:left;
	margin-bottom:10px;
}
table.grayBorderTable{
	border-collapse:collapse;
}
.grayBorderTable td{
	border:1px #CCCCCC solid;
	padding:5px;
	vertical-align:middle;
	
}
.grayBorderTable p{
	line-height:1.6em;
}

.indentN1{
	padding-left:1em;
	text-indent:-1em;
}